<?xml version="1.0"?>
<xzufi:leistung xmlns:xzufi="http://xoev.de/schemata/xzufi/2_2_0">
	<xzufi:id schemeAgencyID="B100019">leistung_struktur_lov</xzufi:id>
    <xzufi:modulText>
        <xzufi:inhalt languageCode="de">LOV</xzufi:inhalt>
        <xzufi:leikaTextmodul listURI="urn:de:xzufi:codeliste:leistungstextmodulleika" listVersionID="20240216">
            <code>02</code>
        </xzufi:leikaTextmodul>
    </xzufi:modulText>

    <xzufi:struktur xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="xzufi:LeistungsstrukturObjektMitVerrichtung">
        <xzufi:leistungsgruppierung>
            <xzufi:leistungsgruppierungLeiKa listURI="urn:de:fim:leika:leistungsgruppierung" listVersionID="20231229">
                <code>109</code>
            </xzufi:leistungsgruppierungLeiKa>
        </xzufi:leistungsgruppierung>
        <xzufi:leistungsobjektID>102835419</xzufi:leistungsobjektID>
        <xzufi:verrichtung>
            <xzufi:verrichtungLeiKa listURI="urn:de:fim:leika:verrichtung" listVersionID="20230523">
                <code>001</code>
            </xzufi:verrichtungLeiKa>
        </xzufi:verrichtung>
    </xzufi:struktur>

    <xzufi:sprachversion>
        <xzufi:languageCode>de</xzufi:languageCode>
    </xzufi:sprachversion>
</xzufi:leistung>

